*{
padding: 0;
margin: 0;
vertical-align: baseline;
font-weight: inherit;
font-family: inherit;
font-style: inherit;
font-size: 100%;
}
body{
font-family: 'century gothic', 'lucida grande', helvetica, arial, sans-serif;
background-color: #eec;
}
a{
text-decoration: none;
color: #420;
color: #a02;
}
a:hover{
color: #000;
border-bottom: 1px solid #888;
}
#res-wel a:visited{
color: #a02;
font-weight:normal;
text-decoration:none;
}
#res-wel a{
color: #090;
font-weight:bold;
text-decoration:underline;
}
a:visited{
color: #a02;
color: #420;
text-decoration:none;
}
fieldset{
border: 0;
margin: 0.2em;
}
ol, ul{
padding: 0;
margin: 0;
}
div{
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
}
ul{ padding-left: 1em;}
ol{ padding-left: 1.5em;}
#maboum{}
#cont{
margin: 0 auto;
width: 60em;
background-color: #fff;
padding: 0.5em;
}
#hd{
background-color: #501;
color: #ffc;
padding: 0.5em;
}
#hd a{
background-color: #501;
color: #ffc;
}
#hd h1{
margin: 0;
font-size: 150%;
font-weight: normal;
}
#hd h2{
margin: 0;
font-size: 110%;
font-weight: normal;
}
#ident{
clear: both;
float: left;
width: 24em;
}
#strap{
float: right;
margin-left: 0em;
width: 34em;
text-align: right;
}
#msg{
float: right;
margin-left: 0;
text-align: right;
width: 32em;
font-weight: bold;
padding-right: 0.3em;
margin-top: 1em;
margin-bottom: 0.4em;
}
#msg .active{
background-color: #ed0;
color: #000;
letter-spacing: 0.05em;
padding: 0.2em;
font-size: 85%;
}
.msg-info{
color: #080;
border: 1px solid #fff;
padding-left: 0;
}
.msg-high{
color: #f00;
font-weight: bold;
border: 1px solid #fff;
padding-left: 0;
}
.msg-warn{
background-color: #f00;
color: #fff;
border: 1px solid #000;
}
#srch{
display:none; /* TEMPORARY REMOVAL UNTIL SEARCH PROBLEM FIXED - DJB 20140716 */
float: left;
width: 25em;
margin-top: 0.5em;
padding: 0.3em;
}
#srch-help{
font-size: 90%;
display: inline;
}
#srch-clr{
display: inline;
background-color: #ed0;
color: #fff;
color: #000;
padding: 0.25em;
}
#srch-clr a{
color: #501;
}
#sels{
clear: both;
float: left;
width: 24em;
}
.sel{
background-repeat: no-repeat;
background-position: 3px 0.5em;
border: 2px solid #eec;
margin: 0.5em;
}
.sel-hd{
background-color: #edb;
color: #501;
padding: 0.3em;
margin-left: 30px;
-webkit-border-radius: 0px;
-webkit-border-bottom-left-radius: 8px;
-moz-border-radius: 0px;
-moz-border-radius-bottomleft: 8px;
}
.sel-ti{
float: left;
width: auto;
background-color: #edb;
font-size: 130%;
}
.sel-sub{
float: right;
margin-right: 0;
background-color: #edb;
padding-top: 0.3em;
}
.sel-sub .active{
background-color: #ed0;
color: #000;
letter-spacing: 0.05em;
padding: 0.2em;
font-size: 85%;
}
.sel-body{
margin-left: 30px;
}
.sel-body li{
margin-left: 1.5em;
padding: 0.3em;
}
.sel-body strong{
font-weight: bold;
}
.sel-terms{
float: left;
width: auto;
margin: 0.3em;
padding-right: 0.5em;
}
.sel-terms li{
list-style-type: none;
padding: 0.1em;
_padding: 0.1em;
font-weight: bold;
margin-left: 0.5em;
}
.sel-terms ul li ul li{
font-size: 90%;
color: #f66;
}
.sel-terms ul li ul li a{
color: #a44;
}
.sel-terms li.active{
margin-left: -0.7em;
}
.sel-terms li.active a{
background-color: #ed0;
color: #000;
letter-spacing: 0.05em;
padding: 0.2em;
}
.sel-terms{
margin-left: -0.5em;
_margin-left: 0;
}
.sel-terms dt{
display: inline;
}
.sel-terms dd{
color: #666;
display: inline;
font-size: 85%;
padding-left: 1em;
font-weight: normal;
}
.sel-tags{
width: 53%;
padding-top: 0.5em;
margin-left: auto;
}
.sel-tags li{
list-style-type: none;
display: inline;
font-size: 90%;
margin-left: 0;
padding: 0;
}
.sel-tags ul{
padding-left: 0.5em;
margin-bottom: 0.4em;
}
.sel-tags h3{
margin-left: -0.5em;
_margin-left: 0;
color: #666;
}
.sel-tags li.active{
margin-left: -0.7em;
}
.sel-tags li.active a{
background-color: #ed0;
color: #000;
letter-spacing: 0.05em;
padding: 0.2em;
}
#sel_0 .sel-hd{background-color:#eec;}
#sel_0 .sel-ti{background-color: #eec;}
#sel_0 .sel-sub{background-color: #eec;}
#sel_5 .sel-hd{background-color: #eec;}
#sel_5 .sel-ti{background-color: #eec;}
#sel_5 .sel-sub{background-color: #eec;}
#sel_0 .sel-sub{
color: #080;
font-weight: bold;
}
/*
#sel_1{ background-image:url(../img/heart.gif);}
#sel_2{ background-image:url(../img/clock.gif);}
#sel_3{ background-image:url(../img/coffee.gif);}
#sel_4{ background-image:url(../img/music.gif);}
#sel_5{ background-image:url(../img/compass.gif);}
*/
#sel_1 {
  background-image: url(../img/sprites.png);
  background-position: -7px -2px;
}
#sel_2 {
  background-image: url(../img/sprites.png);
  background-position: -7px -53px;
}
#sel_3 {
  background-image: url(../img/sprites.png);
  background-position: -7px -104px;
}
#sel_4 {
  background-image: url(../img/sprites.png);
  background-position: -7px -156px;
}
#sel_5 {
  background-image: url(../img/sprites.png);
  background-position: -7px -207px;
}
#sel_6 .sel-tags li{display:block;padding-bottom:0.2em;}
#selbody_2 dd{
display: block;
}
ul.tabs{
border: none;
border-bottom: 1px solid #edb;
margin: 0;
padding: 2px;
padding-top: 0.9em;
background-color: white;
}
.tabs li{
display: inline;
list-style: none;
border: 1px solid #edb;
border-right: 2px solid #282;
border-right: 2px solid #848484;
padding: 2px 10px 2px 10px; /* TRBL pad around label - bottom must relate */
margin: 2px; /* space between tabs */
background-color: #eec;
}
.tabs li:hover{
background-color: #dda;
}
.tabs a{
color: #555;
text-decoration: none;
}
li.active-tab{
border: 2px solid #edb;
border-right: 2px solid #282;
border-right: 2px solid #848484;
background-color: #fff;
border-bottom: 2px solid #fff;
font-weight: bold;
color: #000;
}
li.active-tab a{
color: #000;
}
li.active-tab:hover{
background-color: #fff;
}
#res{
}
#res-body{
border: 2px solid #edb;
border-top: 1px solid #edb;
margin-bottom: 0.5em;
}
#res-list{
float: left;
width: auto;
margin-top: 0.5em;
margin-bottom: 0.5em;
}
#res-wel{
margin-top: 0.5em;
margin-bottom: 0.5em;
font-size: 90%;
}
#res-wel ol{
margin: 1em;
margin-top: -0.5em;
margin-bottom: -0.5em;
}
#res-wel li{
margin-bottom: 0.5em;
}
#res-wel strong{
font-weight: bold;
}
#res-wel h1{
font-size: 150%;
font-weight: bold;
color: #000;
margin: 0.5em;
}
#res-wel h2{
font-size: 140%;
font-weight: bold;
color: #080;
margin-top: 0.5em;
margin-bottom: 0.5em;
margin-left: 0.5em;
}
#res-wel h3{
font-size: 110%;
font-weight: bold;
margin-top: 0.7em;
margin-bottom: 0.2em;
}
#res-wel p{
margin-bottom: 0.5em;
}
.story-info{
color: #888;
margin: 1em;
}
.story-body{
margin: 1em;
letter-spacing: 0.01em;
word-spacing: 0.03em;
line-height: 1.4em;
}
.story-body form{
}
.form-label{
margin-top: 0.5em;
font-weight: bold;
}
.story-body table{
margin-top: 1em;
}
.form-error{
font-weight: bold;
color: #a00;
/* Added 20200317 for COVID-19 message */
background-color: #f00;
color: #fff;
}
#res-list li{
list-style-type: none;
font-weight: bold;
font-size: 95%;
height: 1.4em;
overflow: hidden;
}
#res-list dt{
display: inline;
}
#res-list dd{
display: inline;
color: #666;
font-weight: normal;
margin-left: 0.5em;
}
#res-names{
float: left;
width: 10em;
margin-top: 0.5em;
margin-bottom: 0.5em;
border-right: 5px solid #edb;
}
#res-names li{
list-style-type: none;
list-style-type: upper-alpha;
font-size: 85%;
font-family: monospace;
}
#res-names li a{
font-family: 'century gothic', 'lucida grande', helvetica, arial, sans-serif;
font-size: 120%;
}
#res-det{
float: left;
margin: 0.5em;
width: 27em;
font-size: 90%;
}
#res-det h1{
font-size: 180%;
font-weight: bold;
color: #501;
margin-bottom: 0.3em;
}
#res-det h2{
font-size: 120%;
font-weight: bold;
color: #666;
margin-top: 0.3em;
margin-bottom: 0.3em;
}
#res-det dt{
color: #666;
}
#res-det dd{
margin-left: 1.5em;
font-size: 110%;
margin-bottom: 0.5em;
font-weight: bold;
}
#res-det li{
display:inline;
margin-right: 0.5em;
}
#res-det a.function{
float: right;
background-color: #501;
color: #fff;
padding: 0.3em;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
}
#res-det .function a:visited{
color: #fff;
}
#res-wel a.function{
font-weight: normal;
float: right;
background-color: #501;
color: #fff;
padding: 0.3em;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
}
#res-wel .function a:visited{
color: #fff;
}
li.active-name{
background-color: #edb;
border-left: 2px solid #edb;
border-top: 2px solid #edb;
border-bottom: 2px solid #edb;
font-weight: bold;
padding-top: 0.2em;
padding-bottom: 0.2em;
}
li.active-name a{
font-size: 115%;
}
#res-map{
float: right;
margin: 0.5em;
}
.vcard{
border: 2px solid #eec;
-webkit-border-radius:8px;
-moz-border-radius:8px;
width:26em;
margin-left:0.5em;
}
.vcard h1{
background-color:#eec;
padding:0.5em;
-webkit-border-radius: 0px;
-webkit-border-bottom-left-radius: 8px;
-webkit-border-top-left-radius: 8px;
-moz-border-radius: 0px;
-moz-border-radius-bottomleft: 8px;
-moz-border-radius-topleft: 8px;
}
.vcard .adr{
xborder: 1px solid red;
margin-left: 1.65em;
margin-bottom:1em;
}
.geo{
display:block;
border:0;
}
.vcontacts{
margin-left: 1.65em;
margin-bottom:0.5em;
}
.vcard p{
margin: 1.65em;
}
.vcard img{
margin-left: 1.65em;
border:0;
}
#extras{
clear: both;
margin: -1em;
padding: 0.5em;
padding-top: 1em;
color: #501;
background-color: #eec;
font-size: 90%;

xmargin: -0.6em;
x-webkit-border-radius: 0;
x-moz-border-radius: 0;
xbackground:#eec url("/img/grad-fff-eec-20.png") repeat-x top;

}
#extras li{
list-style: square;
margin: 0.3em;
}
#extras h3{
font-size: 120%;
padding: 0.5em;
margin-left: -1em;
}
#info{
float: left;
margin-left: 5em;
width: 11em;
}
#join{
float: left;
margin-left: 1em;
width: 11em;
}
#join-help{
padding-top: 0.5em;
font-size: 85%;
}
#news{
float: left;
margin-left: 1em;
width: 20em;
padding-left:1em;
}
#events{
float: left;
margin-left: 1em;
width: 20em;
padding-left:1em;
}
#tools{
float: left;
margin-left: 1em;
width: 11em;
}
#ft{
clear: both;
text-align: center;
color: #aaa;
margin: -0.6em;
font-size: 90%;
background-color: #eec;
padding-top: 0.5em;
}
#venue-events li{
display: block;
list-style: square;
margin: 0.3em;
}
.story-list{
margin-bottom:2em;
}
#res .story-list h2{
font-size: 150%;
font-weight:bold;
border-bottom:1px solid #edb;
margin-left:2.2em;
margin-top:1em;
margin-bottom:0.1em;
padding:0.3em;
padding-left:0em;
padding-bottom:0em;
color:#501
}
#res .story-list li{
list-style-type:none;
xpadding:0.1em;
padding-left:0.3em;
font-size:80%;
margin:0.2em;
}
#res .story-list li a{
font-size:125%;
text-decoration:none;
}
.story-date{
text-align:right;
width:2em;
float:left;
margin-top:0.2em;
margin-right:0.7em;
}
#res .event-list h2{
font-size: 130%;
font-weight:bold;
xborder-top:1px solid #edb;
margin-left:1.2em;
margin-top:0.5em;
margin-bottom:0.2em;
padding:0.3em;
padding-left:0em;
padding-bottom:0em;
color:#501;
}
#res .event-list li{
list-style-type:none;
}
#res .event-list li a{
text-decoration:none;
}
.event-title{
font-size:110%;
}
.event-start{
text-align:right;
width:4.5em;
float:left;
margin-top:0.2em;
margin-right:0.3em;
display:inline;
}
.event-day{
background-color:#eec;
margin:0.5em;
padding:0.5em;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
}
.event-teaser{
margin-left:4.8em;
margin-bottom:0.5em;
}
.ev-note{
margin-left:1.2em;
}
.ev-type{
font-weight:bold;
font-size:110%;
margin-left:0.8em;
color:#501;
}
#deadnotes{
margin:1.2em;
}
#deadpool{
margin-left:1.2em;
}
#deadpool dt{
font-weight: bold;
xmargin-left:1.2em;
}
#deadpool dd{
font-size:90%;
margin-left:1.2em;
margin-bottom:0.5em;
}
sup {
position: relative;
top: -3px;
vertical-align: top;
font-size: 80%;
font-weight:normal;
}
.wide{
width: 100%;
}
.narrow{
float: right;
margin-left: 0em;
width: 36em;
}
.clearfix:after{
content:".";
display:block;
height:0;
clear:both;
visibility:hidden;
}
.clearfix{display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */

.social-buttons {
    position : relative;
    list-style-type : none;
}
.social-buttons li {
    float : left;
    padding : 6px;
    margin : 2px;
}


.social-buttons{
/*border:1px solid #888;*/
}
.fb-share-button{
/*border:1px solid #00f;*/
}
.g-plusone{
/*border:1px solid #f00;*/
}
.twitter-share-button{
/*
border:1px solid #0f0;
padding-top:10px;
*/
}
